<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-14.6850</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.4060</MDI>
      <MDI key="STATISTICS_MEAN">14.6608</MDI>
      <MDI key="STATISTICS_STDDEV">7.7102</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11421510</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.52361923</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
